C:\Windows\Microsoft.NET\Framework\v4.0.30319\csc.exe /target:library /out:C:\SlowControls\TwinCAT3\Vacuum\LHO\Bin\message_filter.dll C:\SlowControls\TwinCAT3\Vacuum\LHO\Source\message_filter.cs


C:\Windows\Microsoft.NET\Framework\v4.0.30319\csc.exe /reference:"C:\Windows\assembly\GAC\EnvDTE\8.0.0.0__b03f5f7f11d50a3a\EnvDTE.dll" /reference:"C:\Windows\assembly\GAC\EnvDTE80\8.0.0.0__b03f5f7f11d50a3a\EnvDTE80.dll" /reference:"C:\Windows\assembly\GAC_MSIL\TCatSysManagerLib\2.1.0.0__180016cd49e5e8c3\TCatSysManagerLib.dll" /reference:"C:\Windows\assembly\GAC_MSIL\System.Management.Automation\1.0.0.0__31bf3856ad364e35\System.Management.Automation.dll" /reference:"C:\SlowControls\TwinCAT3\Vacuum\LHO\Bin\message_filter.dll" /out:C:\SlowControls\TwinCAT3\Vacuum\LHO\Bin\add_library.exe C:\SlowControls\TwinCAT3\Vacuum\LHO\Source\add_library.cs


C:\Windows\Microsoft.NET\Framework\v4.0.30319\csc.exe /reference:"C:\Windows\assembly\GAC\EnvDTE\8.0.0.0__b03f5f7f11d50a3a\EnvDTE.dll" /reference:"C:\Windows\assembly\GAC\EnvDTE80\8.0.0.0__b03f5f7f11d50a3a\EnvDTE80.dll" /reference:"C:\Windows\assembly\GAC_MSIL\TCatSysManagerLib\2.1.0.0__180016cd49e5e8c3\TCatSysManagerLib.dll" /reference:"C:\Windows\assembly\GAC_MSIL\System.Management.Automation\1.0.0.0__31bf3856ad364e35\System.Management.Automation.dll" /reference:"C:\SlowControls\TwinCAT3\Vacuum\LHO\Bin\message_filter.dll" /out:C:\SlowControls\TwinCAT3\Vacuum\LHO\Bin\h0vaclx_create_target.exe C:\SlowControls\TwinCAT3\Vacuum\LHO\Source\h0vaclx_create_target.cs

C:\Windows\Microsoft.NET\Framework\v4.0.30319\csc.exe /reference:"C:\Windows\assembly\GAC\EnvDTE\8.0.0.0__b03f5f7f11d50a3a\EnvDTE.dll" /reference:"C:\Windows\assembly\GAC\EnvDTE80\8.0.0.0__b03f5f7f11d50a3a\EnvDTE80.dll" /reference:"C:\Windows\assembly\GAC_MSIL\TCatSysManagerLib\2.1.0.0__180016cd49e5e8c3\TCatSysManagerLib.dll" /reference:"C:\Windows\assembly\GAC_MSIL\System.Management.Automation\1.0.0.0__31bf3856ad364e35\System.Management.Automation.dll" /reference:"C:\SlowControls\TwinCAT3\Vacuum\LHO\Bin\message_filter.dll" /out:C:\SlowControls\TwinCAT3\Vacuum\LHO\Bin\h0vacly_create_target.exe C:\SlowControls\TwinCAT3\Vacuum\LHO\Source\h0vacly_create_target.cs

C:\Windows\Microsoft.NET\Framework\v4.0.30319\csc.exe /reference:"C:\Windows\assembly\GAC\EnvDTE\8.0.0.0__b03f5f7f11d50a3a\EnvDTE.dll" /reference:"C:\Windows\assembly\GAC\EnvDTE80\8.0.0.0__b03f5f7f11d50a3a\EnvDTE80.dll" /reference:"C:\Windows\assembly\GAC_MSIL\TCatSysManagerLib\2.1.0.0__180016cd49e5e8c3\TCatSysManagerLib.dll" /reference:"C:\Windows\assembly\GAC_MSIL\System.Management.Automation\1.0.0.0__31bf3856ad364e35\System.Management.Automation.dll" /reference:"C:\SlowControls\TwinCAT3\Vacuum\LHO\Bin\message_filter.dll" /out:C:\SlowControls\TwinCAT3\Vacuum\LHO\Bin\h0vacmr_create_target.exe C:\SlowControls\TwinCAT3\Vacuum\LHO\Source\h0vacmr_create_target.cs

C:\Windows\Microsoft.NET\Framework\v4.0.30319\csc.exe /reference:"C:\Windows\assembly\GAC\EnvDTE\8.0.0.0__b03f5f7f11d50a3a\EnvDTE.dll" /reference:"C:\Windows\assembly\GAC\EnvDTE80\8.0.0.0__b03f5f7f11d50a3a\EnvDTE80.dll" /reference:"C:\Windows\assembly\GAC_MSIL\TCatSysManagerLib\2.1.0.0__180016cd49e5e8c3\TCatSysManagerLib.dll" /reference:"C:\Windows\assembly\GAC_MSIL\System.Management.Automation\1.0.0.0__31bf3856ad364e35\System.Management.Automation.dll" /reference:"C:\SlowControls\TwinCAT3\Vacuum\LHO\Bin\message_filter.dll" /out:C:\SlowControls\TwinCAT3\Vacuum\LHO\Bin\h0vacmx_create_target.exe C:\SlowControls\TwinCAT3\Vacuum\LHO\Source\h0vacmx_create_target.cs

C:\Windows\Microsoft.NET\Framework\v4.0.30319\csc.exe /reference:"C:\Windows\assembly\GAC\EnvDTE\8.0.0.0__b03f5f7f11d50a3a\EnvDTE.dll" /reference:"C:\Windows\assembly\GAC\EnvDTE80\8.0.0.0__b03f5f7f11d50a3a\EnvDTE80.dll" /reference:"C:\Windows\assembly\GAC_MSIL\TCatSysManagerLib\2.1.0.0__180016cd49e5e8c3\TCatSysManagerLib.dll" /reference:"C:\Windows\assembly\GAC_MSIL\System.Management.Automation\1.0.0.0__31bf3856ad364e35\System.Management.Automation.dll" /reference:"C:\SlowControls\TwinCAT3\Vacuum\LHO\Bin\message_filter.dll" /out:C:\SlowControls\TwinCAT3\Vacuum\LHO\Bin\h0vacmy_create_target.exe C:\SlowControls\TwinCAT3\Vacuum\LHO\Source\h0vacmy_create_target.cs

C:\Windows\Microsoft.NET\Framework\v4.0.30319\csc.exe /reference:"C:\Windows\assembly\GAC\EnvDTE\8.0.0.0__b03f5f7f11d50a3a\EnvDTE.dll" /reference:"C:\Windows\assembly\GAC\EnvDTE80\8.0.0.0__b03f5f7f11d50a3a\EnvDTE80.dll" /reference:"C:\Windows\assembly\GAC_MSIL\TCatSysManagerLib\2.1.0.0__180016cd49e5e8c3\TCatSysManagerLib.dll" /reference:"C:\Windows\assembly\GAC_MSIL\System.Management.Automation\1.0.0.0__31bf3856ad364e35\System.Management.Automation.dll" /reference:"C:\SlowControls\TwinCAT3\Vacuum\LHO\Bin\message_filter.dll" /out:C:\SlowControls\TwinCAT3\Vacuum\LHO\Bin\h0vacex_create_target.exe C:\SlowControls\TwinCAT3\Vacuum\LHO\Source\h0vacex_create_target.cs

C:\Windows\Microsoft.NET\Framework\v4.0.30319\csc.exe /reference:"C:\Windows\assembly\GAC\EnvDTE\8.0.0.0__b03f5f7f11d50a3a\EnvDTE.dll" /reference:"C:\Windows\assembly\GAC\EnvDTE80\8.0.0.0__b03f5f7f11d50a3a\EnvDTE80.dll" /reference:"C:\Windows\assembly\GAC_MSIL\TCatSysManagerLib\2.1.0.0__180016cd49e5e8c3\TCatSysManagerLib.dll" /reference:"C:\Windows\assembly\GAC_MSIL\System.Management.Automation\1.0.0.0__31bf3856ad364e35\System.Management.Automation.dll" /reference:"C:\SlowControls\TwinCAT3\Vacuum\LHO\Bin\message_filter.dll" /out:C:\SlowControls\TwinCAT3\Vacuum\LHO\Bin\h0vacey_create_target.exe C:\SlowControls\TwinCAT3\Vacuum\LHO\Source\h0vacey_create_target.cs
